Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.afni_niml_roi

AFNI NIML ROI (region of interest) read support

@author: Nikolaas. N. Oosterhof (nikolaas.oosterhof@unitn.it)

Functions

`from_any`(roi[, postproc]) | Returns an ROI representation
`niml_roi2roi_mapping`(rois) | Converts NIML ROI representation in mapping from ROI labels
`read`(fn) | Reads a NIML ROI file (typical extension .niml.roi)
`read_mapping`(roi) | Converts NIML ROI representation in mapping from ROI labels